webpack_encore:
    output_path: false

    builds:
        aa.legacy: '%kernel.project_dir%/public/bundles/autoadmin/legacy'
        aa.modern: '%kernel.project_dir%/public/bundles/autoadmin/modern'
        legacy: '%kernel.project_dir%/public/build/legacy'
        modern: '%kernel.project_dir%/public/build/modern'

    script_attributes:
        defer: true
